@charset "utf-8";
/* CSS Document */


/*公共类*/
*{margin:0px;padding:0px;}
body{font-family:Arial, Helvetica, sans-serif,宋体;font-size:12px;color:#666666;}
li{list-style:none;line-height:24px;}
a {color:#666666; outline:none; cursor:pointer;}
a:link, a:visited ,a:active{text-decoration: none;}
a:hover {color:#ff0000;}
.aa1{color:#0b3695;}
.aa1:hover{color:#ff0000;}
.aa2{color:#0b3695;}
.aa3{color:#fff;}
.aa4{color:#ff0000;font-weight:bold;}
.tilte1{font-size:16px;font-family: "Microsoft YaHei", "宋体";color:#0b3695;}
.tilte2{font-size:18px;font-family: "Microsoft YaHei", "宋体";color:#0b3695;}
.tit_money{color:#ff0000;}
.tit3{color:#0b3695;}
.listyle{background:url(images/point2_03.jpg) no-repeat left;padding-left:10px;}
.li-lh{line-height:26px;}